.tabs-container {
    padding-top: 30px;
  .tab-titles {
      padding-bottom: 20px;
      padding-top: 20px;

  }

  .tab-title {

  }

  .tab-title.active{
      background: var(--brand-red);
      color: #fff;
      border-color: var(--brand-red);
  }
  .tab-title::after {

  }
  .tab-title.active::after {

  }

  .tab-content {

      .gutters{
          margin: 0 !important;
          max-width: unset !important;
          padding-inline: 0;
      }
  }

  .tab-content-item {
  }

  .tab-innerblock {
    margin-top: 20px;
    padding: 10px;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
  }

}

.page-template-page-dark-theme{
  .tab-title{
    color: white;
    font-weight: 600;
  }
  .tab-title.active::after {
    background-color: #e51236;
  }
}
.page-template-light{
  .tab-title{
    color: #6b747b;
  }
  .tab-title.active::after {
    background-color: #d7e600;

  }



}
